Bug 1306854 - (TEIID-3973-DV6.2.3) [TEIID-3973] org.teiid.core.TeiidComponentException: TEIID30328 Unable to evaluate COLUMN1: No value was available
[TEIID-3973] org.teiid.core.TeiidComponentException: TEIID30328 Unable to eva...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
All All
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks: 1289142
  Show dependency treegraph
 
Reported: 2016-02-11 17:53 EST by Marc Shirley
Modified: 2016-08-24 07:47 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:47:46 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3973 Major Closed org.teiid.core.TeiidComponentException: TEIID30328 Unable to evaluate COLUMN1: No value was available 2017-07-18 15:18 EDT
Red Hat Knowledge Base (Solution) 2156471 None None None 2016-02-16 15:30 EST

  None (edit)
Description Marc Shirley 2016-02-11 17:53:17 EST
Description of problem:
See https://issues.jboss.org/browse/TEIID-3973

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 JBoss JIRA Server 2016-02-12 09:20:23 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3973 to Resolved
Comment 4 jolee 2016-02-12 09:36:22 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : b1393b4

git@github.com:teiid/teiid.git : 62-8.7.x : b1393b4

Note You need to log in before you can comment on or make changes to this bug.